@charset "Shift_JIS";

/*////////////////////////////////////////////////////////////
	パーツ
////////////////////////////////////////////////////////////*/


/* ===== ヘッダー ===== */
#header{
	background-image: url(../img_cmn/hd_bg.gif);
	height: 35px;
}

#hd-navi{
	background-color: #C4E3CF;
	height: 155px;
}


/* ===== 各コンテンツ用 ===== */
#contents-top{
	padding-bottom: 0px;
}

#contents{
	padding-bottom: 30px;
}

.flow-mgn{
	padding-left: 33px;
	display: block;
}

.proposal-mgn{
	display: block;
	padding-right: 7px;
	padding-left: 7px;
}

.etc-mgn{
	display: block;
	padding-right: 15px;
	padding-left: 15px;
}

.inudou-mgn{
	margin-top: 30px;
}

.q-txt{
	font-weight: bold;
	color: #86AA91;
}

#contents .title{
	margin-top: 30px;
	margin-bottom: 30px;
}

/* ===== フッター ===== */

#footer{
}

#footernavi{
	background-color: #FFFFFF;
	background-image: url(../img_cmn/ft_line.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 11px;
	line-height: 1.5em;
	color: #999999;
	padding: 10px;
}

/* win IE4.x〜6.x、mac IE5.x用 */
*html #footernavi {
	font-size: x-small;
}

#footercopyright{
	background-image: url(../img_cmn/ft_line.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-bottom: 10px;
}

#top #footercopyright{
	background-image: url(../img_cmn/spacer.gif);
	padding-bottom: 10px;
}
